#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-D84vCnhxdyLBGVekG9YxPO
key:                  dhall-1.41.1-D84vCnhxdyLBGVekG9YxPO
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  f81fb9f7a968be567d87d69c39fb87d2
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-D84vCnhxdyLBGVekG9YxPO
depends:
    Diff-0.4.1-FiiLff7t5E5GQiNRbilrU9
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    aeson-pretty-0.8.9-4FM0CqUjksBBvSARdoqSRK
    ansi-terminal-0.11.2-B0AY9PdIvzL5E0D3UtnNRn
    atomic-write-0.2.0.7-LgUfJw1nNp5AHho5W8Tfj base-4.15.1.0
    base16-bytestring-1.0.2.0-1csYxhEsYs5IL7o3RWgSzs
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    cborg-0.2.6.0-2iMDIlpcBB1LmS3ImQYCEf
    cborg-json-0.2.4.0-7DcPFYf2klV5nL86eUc9vp containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-8dIwTb0Ej8u6GAh3VGghfr
    data-fix-0.3.2-9vbh8FQLtH0CyD2SrR0ZGP deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-JlLQyzFbMWiFGEvParJvlw exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-A2oDOA0ZPFB4pkvNG9glEm
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB haskeline-0.8.2
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-e2BVBX0ju0GuGmIMXc51G
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.1-7wPRhrxzMpp2YFI3g5v0qF
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id
    optparse-applicative-0.16.1.0-DocEnhf6XB6BINJWUzA2PL
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-HZsnwrXT6R3E81qSWoNrPx
    pretty-simple-4.1.0.0-1GkOVamcX0BCPEQZU5xjqP
    prettyprinter-1.7.1-EuQvQlcQMFw3XsrBZtFNf
    prettyprinter-ansi-terminal-1.1.3-CrPVx9tynhrJbQHwKLHqaz
    profunctors-5.6.2-3zxF4rpwdXPGsYY1Rhiy8W
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-2bBilO5AY4p7o0WHMnmlyC
    serialise-0.2.5.0-BPc9iYhsnwK1lW3XBwcJSi template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-98RiE3Hg7xL9LU6X8TfPyj
    th-lift-instances-0.1.19-5VDm8NGCgu2JjiKApqMXF time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    uri-encode-1.5.0.7-FPA4jMq7FCB3KbebIFsgxE
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

